@font-face {
  font-family: "iconfont"; /* Project id 3748485 */
  src: url('//at.alicdn.com/t/c/font_3748485_uh8acryalno.woff2?t=1678520907272') format('woff2'),
       url('//at.alicdn.com/t/c/font_3748485_uh8acryalno.woff?t=1678520907272') format('woff'),
       url('//at.alicdn.com/t/c/font_3748485_uh8acryalno.ttf?t=1678520907272') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tubiao_wuxing-:before {
  content: "\e608";
}

.icon-tubiao_wuxing-1:before {
  content: "\e60d";
}

.icon-xiala:before {
  content: "\e6b9";
}

.icon-guanbi:before {
  content: "\eca0";
}

.icon-duigou:before {
  content: "\e60b";
}

.icon-dingwei-:before {
  content: "\e60c";
}

.icon-jianhao:before {
  content: "\e729";
}

.icon-jia:before {
  content: "\e8e1";
}

.icon-anquan:before {
  content: "\e6f3";
}

.icon-weixin:before {
  content: "\e607";
}

.icon-qiehuanqiyou:before {
  content: "\e600";
}

.icon-qiehuanqizuo:before {
  content: "\e601";
}

.icon-fl-renminbi:before {
  content: "\e634";
}

.icon-renminbi:before {
  content: "\e606";
}

.icon-renminbi1688:before {
  content: "\e6cb";
}
